@charset "utf-8";
#legales{margin-top:40px;}
#legales h1{margin: 0 0 40px 0;}
#legales h1,#legales h2{text-transform:uppercase;}
#legales p{text-align:justify;}
.is-sticky .navigation .navbar-default,.navigation .navbar-default{background-color: #f8f8f8;border-color: #e7e7e7;}
#logo{margin-top:-10px;}
